# Primary Censored Stan Functions

[![License: MIT](https://img.shields.io/badge/License-MIT-yellow.svg)](https://opensource.org/licenses/MIT)

The primarycensored R package aims to address common challenges in estimating delay distributions. It does this by providing tools to manipulate primary censored delay distributions in Stan and R.

This documentation covers the Stan functions. All the Stan functions have a corresponding R function, which can be found in the [primarycensored R Reference](https://primarycensored.epinowcast.org/reference/index.html).

## Documentation Structure

Each function page includes:
- A brief description of each function's purpose
- Parameter descriptions
- Return values
- Grouping structure
- Example usage where applicable
- Call and caller graphs for learning the relationships between functions

## primarycensored main website

Click [here](https://primarycensored.epinowcast.org/index.html) to return to the main website.
